[PANELICON]
NAME=Xonar DG Audio Center

[ICON]
PANEL=Xonar DG Audio.ico

[MAIN]
TITLENAME =ASUS Xonar DG Audio

[TITLE]
NAME=ASUS Xonar DG Audio

[PRODUCT]
NAME=ASUS Xonar DG Audio
STARTFOLDERNAME=ASUS Xonar DG Audio
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=ASUS Xonar DG Audio

[INFOCORP]
one= ASUS Xonar DG Audio
two= Copyright (C)2003-2010 ASUS

[INST]
PROXYCPL=1
PROXYCPLAP=Customapp\AsusAudioCenter.exe
CUSTOMAPP=1
SHOWDEFAULTBG=1

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=AsusAudioCenter.exe
CUSTOMNAME=Xonar DG Audio Center

[SETUP]
'POSTAPPNUM=1
'POSTAPP0=CmEnhance.exe "VEN_13F6&DEV_8788" "ASUS Xonar DX Conv Audio Device"
